import { PostHog } from 'posthog-react-native';
export type PostHogInstance = typeof PostHog;
export declare const posthogKey: string | undefined;
export declare const posthogHost: string;
export declare function initPosthog(): PostHog;
declare const posthog: PostHog;
export { posthog };
